<!-- public/index.html -->
<!DOCTYPE html>
<html>
  <head>
    <title>📚 dummyCMS</title>
  </head>
  <body>
    <h1>📚 Welcome to dummyCMS!</h1>
    <p>dummyCMS is a simple, file-based content management system.</p>
    <a href="/docs">Go to Docs</a>
  </body>
</html>
